﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix TDS 724D: (1 yr) VER IEEE /9500/600+1Hd
DATE:                  2017-01-19 10:03:01
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       123
CONFIGURATION:         Datron 9500 (S6)
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
#  Procedure Author:
#        DAC, DFM, VY
#
#  Source:
#        TDS 500D, TDS 600C, TDS 700D & TDS 714L Digitizing Oscilloscopes
#        Service Manual, Part No. 071-0627-02
#
#  Source Author:
#        Tektronix
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or Later.
#
#  Subprocedures:
#        Sub MET/CAL Version Check
#        Sub Display Copyright
#        Sub High Voltage Safety Warning
#        Sub Select Failed Test Mode
#        Sub Select Verification Method
#        Sub IEEE-488.2 Identification Query IEEE
#        Sub IEEE-488.2 Identification Query Parse Response
#        Sub TDS500/600/700 Setup IEEE
#        Sub TDS500/600/700 Channel Name
#        Sub TDS500/600/700 Self-Test IEEE
#        Sub TDS500/600/700 Sig Path Comp Cal IEEE
#        Sub TDS500/600/700 Select Channel IEEE
#        Sub TDS500/600/700 Check Trig Status IEEE
#        Sub TDS500/600/700 Adjust Trig Level IEEE
#        Sub TDS500/600/700 Main or Delayed Trigger IEEE
#        Sub TDS500/600/700 Read Time by Cursor Walker IEEE
#        Sub TDS500/600/700 Cursor Reading IEEE
#        Sub TDS700D Specifications
#        Sub TDS700D (1 yr) DC Offset IEEE
#        Sub TDS700D (1 yr) Delay Match IEEE /9500
#        Sub TDS700D (1 yr) Time Base IEEE /9500
#        Sub TDS700D (1 yr) Trig Time Acc IEEE /9500
#        Sub TDS700D (1 yr) Probe Comp IEEE /9500
#        Sub TDS700D (1 yr) Bandwidth IEEE /9500/600
#        Sub TDS700D (1 yr) Sens IEEE /9500/600
#        Sub TDS700D (1 yr) Delta Time IEEE /9500
#        Sub TDS700D (1 yr) Aux Trig In Sens IEEE /9500
#        Sub TDS724D/754D/784D (1 yr) DCV Meas Acc IEEE /9500
#        Sub TDS724D/754D/784D (1 yr) Output Signal IEEE /9500
#
# Required Files:
#        tdsprobe.jpg      Picture: Probe compensation Test
#        95_4ck_1.jpg      Picture: DC Volts Connection - Channel 1
#        95_4ck_2.jpg      Picture: DC Volts Connection - Channel 2
#        95_4ck_3.jpg      Picture: DC Volts Connection - Channel 3
#        95_4ck_4.jpg      Picture: DC Volts Connection - Channel 4
#        95_4ck_5.jpg      Picture: DC Volts Con. - Ch 1 and Aux trig in
#        95_4ck_6_hd1.jpg  Picture: Main Trigger Out
#        95_4ck_7_hd1.jpg  Picture: Delay Trigger Out
#        95_4ck_8_hd1.jpg  Picture: Signal/Source Out Test
#        95_4ck99.jpg      Picture: DC Volts Connection - Channel 1,2,3 and 4
#        95_4ck12.jpg      Picture: 9500 CH 1 to UUT CH 1 & 2
#        95_4ck13.jpg      Picture: 9500 CH 1 to UUT CH 1 & 3
#        95_4ck14.jpg      Picture: 9500 CH 1 to UUT CH 1 & 4
#        95_4ck_1_deltaT.jpg
#        95_4ck_2_deltaT.jpg
#        95_4ck_3_deltaT.jpg
#        95_4ck_4_deltaT.jpg
#
#  Additional Equipment Required:
#        Cable, coaxial, BNC(m) to test clips, 36" (Pomona 3787-C-36)
#        Cable, coaxial, BNC(m)-(m), 36"
#        Cable, coaxial, BNC(m)-(m), 12"
#        Dual Input Coupler (BNC)
#        50 Ohm Feedthrough (BNC)
#        BNC T(f-m-f) adapter
#        SMA T(f-m-f) adapter
#        Cable, 50 Ohm, SMA(m)-(m), 20", two sets
#        3 sets of SMA(f) to SMA(f), SMA(m) to BNC(f) adapter
#        2 sets SMA Short
#         BNC 90° female to male adapter
#
# The procedure was tested using:
#        Model No  :
#        Serial No :
#        Options   :
#        Firmware  :
#
# Average run time during testing : 60 minutes
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.

  1.001  IF           0
  1.002  9500         500MH                        1Vpp           LS    S  L
  1.003  ENDIF

  1.004  MATH         @UUT_Model = "TDS 724D"
  1.005  CALL         Sub Tekt TDS 724D, 754D (1 yr) VER IEEE /9500/600+1Hd

  1.006  END
